{
	"303000931_0": "\"Good morning, everyone! I've come to you today with a proposal!\"",
	"303000931_1": "\"A... proposal?\"",
	"303000931_2": "\"Yes! As you saw during yesterday's training and battle, you've become super popular with the SDF!\"",
	"303000931_3": "\"And to further strengthen those ties, I'd like for you to do a concert for the injured!\"",
	"303000931_4": "\"A concert?\"",
	"303000931_5": "\"So you want us to sing, is that it?\"",
	"303000931_6": "\"Yes, precisely!\"",
	"303000931_7": "\"Are you stupid?! There's no way we could do that!\"",
	"303000931_8": "\"Really? I want to give it a try!\"",
	"303000931_9": "\"I feel nervous about singing in front of people.\"",
	"303000931_10": "\"But we're always singing during battle, aren't we? It'd be nice to hear you sing outside of battle for once!\"",
	"303000931_11": "\"Well, if you insist...\"",
	"303000931_12": "\"No way! I refuse! I don't want to be paraded out in front of anyone!\"",
	"303000931_13": "\"Well, you did sing in the school festival, remember?\"",
	"303000931_14": "\"That's right, you did!\"",
	"303000931_15": "\"Th-That was different! Look, whatever you say to me, I'm not going to sing!\"",
	"303000931_16": "\"I see... Well, I'll make preparations anyway just in case! You might just change your mind later!\"",
	"303000931_17": "\"It's not happening! You can forget about it!\"",
	"303000931_18": "\"Right, I better get ready then!\"",
	"303000931_19": "\"And there he goes... Are you guys really up for this?\"",
	"303000931_20": "\"You got it!\"",
	"303000931_21": "\"Maria always tells us what concerts are like, and now there's a chance to see what it's like up on stage.\"",
	"303000931_22": "\"She's nothing like us! Why didn't you ask me before agreeing...\"",
	"303000931_23": "\"But it wasn't like that.\"",
	"303000931_24": "\"We thought it'd be a good chance for you to get of your shell, Chris-senpai.\"",
	"303000931_25": "\"I've been telling you this whole time that—\"",
	"303000931_26": "\"Guh! We can talk about this later! We've got Noise to deal with!\""
}